.page-title-area{
	height: 200px;
}
.sign-in-form .forgot-password{
	margin-top: 0px !important;
}
.text-right{
	text-align: right;
}
.side_menu ul li{
	list-style: none;
	padding: 15px 20px;
	border-bottom: 1px solid #eee;
}
.ptb-60{
	padding-top: 60px;
	padding-bottom: 60px;
}
.side_menu ul li a{
	color: #464646 !important
}
.side_menu ul li a:hover{
	transition: 0.5s ease;
	color: #2756a2 !important;
}

.side_menu ul li a:active{
	transition: 0.5s ease;
	color: #2756a2 !important;
}
.user_dashboard_con{
	padding-left: 20px;
	padding-right: 20px;
}
.user_dashboard_con .inner-div-wrapper{
	border: 1px solid #EEEEEE;
	border-radius: 8px;
}
.list_table th{
	border-color: #dee2e6 !important;
}
.list_table th{
	padding-top: 25px !important;
	padding-bottom: 25px !important;
	font-family: "Rubik";
	font-weight: 500 !important;
}
.list_table td{
	padding-top: 25px !important;
	padding-bottom: 25px !important;
	font-family: "Rubik";
}
.btn-custom{
	color: #2756a2;
    border-color: #2756a2;
    font-size: 13px;
    padding: 5px 12px;
    border-radius: 3px;
    background-color: transparent;
    border: 1px solid;
    text-align: center;
}
.btn-custom:hover{
	transition: 0.5s ease;
	color: #fff;
	background-color: #2756a2;
	border-radius: 3px !important;
}
.modal-header .close{
	background-color: transparent;
	border: none;
	font-size: 20px;
	padding-top: 0;
	padding-bottom: 0;
}
.btn-custom-success{
	color: #218c74;
    border-color: #218c74;
    font-size: 13px;
    padding: 5px 12px;
    border-radius: 3px;
    background-color: transparent;
    border: 1px solid;
    text-align: center;
}
.btn-custom-success:hover{
	transition: 0.5s ease;
	color: #fff;
	background-color: #218c74;
	border-radius: 3px !important;
}

.billing_info th{
	border-color: #dee2e6 !important;
}
.billing_info th{
	padding-top: 20px !important;
	padding-bottom: 20px !important;
	font-family: "Rubik";
	font-weight: 500 !important;
}
.billing_info td{
	padding-top: 20px !important;
	padding-bottom: 20px !important;
	font-family: "Rubik";
}
.default-btn-two:focus{
	color: #fff;
}
.tans_icon {
    font-size: 1.5rem !important;
    font-weight: 300 !important;
    padding: 20px !important;
    background-color: #e4ecfb !important;
    border-radius: 50% !important;
    margin-right: 20px;
}

.height-465{

height:465px!important;
}

.rev_per {
    position: absolute;
    top: 18%;
    right: 5%;
}
.btn-theme{
	color: #2756a2;
}
.btn-theme:hover{
	color: #212121;
}
.patient_dropdown .nice-select{
	line-height: 42px !important;
}